Bug 1029125 - RFE: Copy Link for GIT URLS
RFE: Copy Link for GIT URLS
Status: CLOSED NOTABUG
Product: OpenShift Online
Classification: Red Hat
Component: Design (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emily Dirsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 12:37 EST by Eric Rich
Modified: 2015-11-01 19:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-12 10:54:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Rich 2013-11-11 12:37:32 EST
Description of problem:

With the new design of OpenShift online it would be nice to have a copy link similar to that of the one on github for your git url.

Note You need to log in before you can comment on or make changes to this bug.